lp:~roadmr/canonical-identity-provider/dependencies-libsass-0.9.3

Created by Daniel Manrique on 2019-10-17 and last modified on 2019-10-18
Get this branch:
bzr branch lp:~roadmr/canonical-identity-provider/dependencies-libsass-0.9.3
Only Daniel Manrique can upload to this branch. If you are Daniel Manrique please log in for upload directions.

Related bugs

Related blueprints

Branch information

Owner:
Daniel Manrique
Project:
Canonical SSO provider
Status:
Development

Recent revisions

90. By Daniel Manrique on 2019-10-18

Replace libsass 0.9.3 with libsass 0.19.3 because new and shiny

89. By Daniel Manrique on 2019-10-17

Add xenial-built libsass with six dep upgrade

88. By Guillermo Gonzalez on 2019-05-24

add bson 0.3.4 built in xenial

87. By Guillermo Gonzalez on 2019-04-04

add libnacl-1.5.0-py2-none-any.whl and pymacaroons-0.10.0-py2.py3-none-any.whl for xenial

86. By Tom Wardill on 2018-11-23

Drop very old versions of django, add Django 1.11.16

Merged from https://code.launchpad.net/~twom/canonical-identity-provider/dependencies/+merge/359244

85. By Daniel Manrique on 2018-06-01

Add django-statsd-mozilla 0.4.0.

Main change we need is compatibility with Django 1.11 and higher.

Merged from https://code.launchpad.net/~roadmr/canonical-identity-provider/dependencies-upgrade-django-statsd/+merge/347234

81. By Tom Wardill on 2018-02-22

Add Django 1.9, 1.10 and 1.11 and required dependency updates.

Merged from https://code.launchpad.net/~tom-howrandom/canonical-identity-provider/dependencies/+merge/338497

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:canonical-identity-provider/release
This branch contains Public information 
Everyone can see this information.

Subscribers